
/* Cancel */
"23W-eL-M1m.title" = "取消";

/* Category */
"3QR-1u-bXF.title" = "分類";

/* Sort Name */
"7gQ-GC-dgW.title" = "排序名稱";

/* Writing Direction */
"9UC-OJ-8ir.title" = "書寫方向";

/* RTL */
"9Wo-Gx-Azx.title" = "右至左";

/* OK */
"B5h-dH-wMI.title" = "好";

/* Glyph Details */
"ESz-68-oeC.title" = "字符詳情";

/* Case */
"GVv-fq-fJs.title" = "大小寫";

/* Script */
"Gye-8o-Fgs.title" = "語系";

/* BIDI */
"Ksr-yg-bZD.title" = "雙向";

/* SC */
"LdY-en-ttr.title" = "小字大寫";

/* Lower */
"PsX-wn-LrM.title" = "小寫";

/* Upper */
"QTJ-Lb-nmP.title" = "大寫";

/* Subcategory */
"UKF-Vy-Rsq.title" = "次分類";

/* not set */
"biE-9c-doD.title" = "未設定";

/* Minor */
"cN3-QD-CRv.title" = "Minor";

/* LTR */
"hZW-u5-90K.title" = "左至右";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "產品名稱";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
